Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153074 - Can't adjust timezone or time in system-config-date
Summary: Can't adjust timezone or time in system-config-date
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-date
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-01 11:41 UTC by GO
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-03-07 08:52:05 UTC


Attachments (Terms of Use)

Description GO 2005-04-01 11:41:56 UTC
Description of problem:

Just moved to the UK and would like to adjust my time from EST to GMT but this
doesn't seem to work in FC3.

Whether I launch system-config-date as me from the menu or from a shell as root
it takes forever to come up, i.e. as much as 10 min.  When I do it with me as
the user, the PAM dialog comes up right away so it's something after that.  When
it eventually does come up I select the Europe/London timezone and new time but
it doesn't take.  There's no update to the clock in the panel and when I
re-invoke this config tool the setting was not applied.  I'd like to think it's
as simple as pressing the right Apply/Ok button but I don't think that's it -
plus the delay for the launch of the tool is very suspicious.

What gives?

Version-Release number of selected component (if applicable):

I'm on the latest 770 kernel and I'm using the Red Hat packaged 1.7.13 version
of the system-config-date rpm.

How reproducible:

Every time.

Steps to Reproduce:
- see above
  
Actual results:
- no change at all

Expected results:
- new timezone and a time 6 hrs later (actually 7 for now) with the
configuration retained the next time I invoke the tool

Additional info:

Comment 1 Nils Philippsen 2006-03-07 08:52:05 UTC
This should work with current system-config-date versions.


Note You need to log in before you can comment on or make changes to this bug.